const status = require('./status.controller')
const data = require('./data.controller')
const firmware = require('./firmware.controller')
const ipx = require('./ipx.controller')
const journal = require('./journal.controller')
const longpolling = require('./longpolling.controller')
const grtd = require('./grtd.controller')

module.exports = {
  status,
  data,
  firmware,
  ipx,
  journal,
  longpolling,
  grtd,
}